﻿


table#main {
    width: 760px;
    margin: 0 0 0.5em 7px;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
}
 

#rightinfobg { background-color: #88B7F8; text-align: center; }
.clear{clear:both}

	
.home-bottom-1 {
	float: left;
	margin: 0;
	padding: 0 35px 0 0;
	width: 280px;
	}
#navigation .block-dmb .columns{-webkit-box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;-moz-box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;-o-box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;box-shadow:rgba(0,0,0,0.7) 1px 3px 3px;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(5%,#dcd8c0),color-stop(25%,#eeece1),color-stop(70%,#ffffff));background-image:-webkit-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:-moz-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:-o-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:-ms-linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);background-image:linear-gradient(top,#dcd8c0 5%,#eeece1 25%,#ffffff 70%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#DCD8C0",endColorstr="#FFFFFF");zoom:1;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#DCD8C0",endColorstr="#FFFFFF");zoom:1;position:absolute;display:none;left:0;width:550px;padding:0 20px 20px;z-index:9}
#navigation .block-dmb .columns:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.ie6 #navigation .block-dmb .columns{height:1%}
.ie7 #navigation .block-dmb .columns{min-height:1%}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}
.top_right{float:right;width:20%;margin-top:10px;text-align:right;}
.top_right .block,.top_right .menu{margin:0;}
.top_right .region-user-menu{overflow:hidden;width:100%;margin-top:1em;}
.top_right .region-user-menu .contextual-links-region{line-height:1em;}
.top_right .region-user-menu ul li{padding:0;margin:0;font-size:11px;line-height:1em;padding-right:0.3em}
.top_right ul.menu li a.active{color:#6CDCFF;}
header .top_right{margin:0!important;}
.top_left,.top_right,.search_block,.region-user-menu{width:100%;}
.top_right .region-user-menu ul.menu{float:none;}
.top_right .region-search{width:100%;padding:0 31%;}

	.large-text {  font-size: 65px;   line-height: 40px;}

	.large-text , .largest-text { font-size: 55px;   line-height: 40px;}
.page-moment-index{max-width:800px;margin:0 auto;padding:0 20px;}
.page-moment-index h3{margin:10px 0;text-align:center;}


.left,#ja-mainbody,dl.poll dt,dl.poll dd,.ja-headlines,#ja-usertools ul,.ja-tabs-title-left {
float:left;
}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


#logo {
	position: fixed;
	top: 0;
	width: 100%;
	z-index:1004;
}


#logo .wrap {
	position: relative;
	margin: 0 auto;
	width: 960px;
}

	
	html,
	body,
	#logo .wrap,
	#wrap,
	#inner,
	#content,
	#header .wrap,
	.header-full-width #title-area,
	.header-full-width #title,
	.header-full-width #title a,
	.featured-text,
	.full-width-content #content,
	.content-sidebar #content-sidebar-wrap,
	.full-width-content #content-sidebar-wrap,
	.sidebar-content #content-sidebar-wrap,
	#footer-widgets .wrap,
	#footer {
		width: 100%;
	}


.nav ul li.social a {
margin-right: 8px;
}


.nav ul li.social a:last-child {
margin: 0px;
}


.nav ul li.social img {
vertical-align: middle;
line-height: 0px;
}

.footer .ftable .cell ul.social {
	font-size: 1.6em;
}

.footer .ftable .cell ul.social li {
	margin: 0px;
	padding: 0px;
	margin-right: 8px;
	display: inline-block;
}

.footer .ftable .cell ul.social li:last-child {
	margin: 0px;
}

.footer .ftable .cell ul.social a {
	color: #fff;
}

.footer .ftable .cell ul.social a:hover {
	color: #d4d401;
}


.first {
	clear: both;
	margin-left: 0;
}


.primary-nav-area .utility-items li.first {
	padding-right: 40px;
}


.blog-archive .entry:first-of-type,
.blog-archive .entry.first-entry {
	padding-top: 0;
	border-top: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.menu {
    text-transform: uppercase;
}


.menu-title {
    margin-top: 26px;
    font-size: 12px;
    text-align: left;
    color: #fff;
}


    #slide-menu .menu-title {
        color: #fff;
    }


#slide-menu .menu li a {
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}


#slide-menu .menu li.current-menu-item a,
#slide-menu .menu li a:hover {
    border-bottom: 1px solid;
}
.mk-dynamic-styles {display:none}

.entry-header.single-post .entry-meta {
	position: relative;
	top: 77px;
	padding: 0;
	color: #888;
    margin-top: -5px;
    font-size: 12px;
}


.entry-meta {
    margin-top: -25px;
    font-size: 12px;
    color: #888;
    padding: 5px 0;
}


.entry-meta a {
    color: #888;
}


.entry-meta a:hover {
    text-decoration: underline;
}


.entry-header.single-post .entry-meta a {
	color: #888;
}


div.navdiv, div.navdiv div.dropdown, div.navdiv div.dropdown a{font-size:10px!important;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.spec-list-item.first{padding-left:0px;}

                            header[role="banner"] menu .toggle ul a:hover,
                            header[role="banner"] menu .toggle ul li.menu-item:hover a {
                                text-decoration:none;
                                border:none;
                            }

                    header[role="banner"] menu .toggle ul li.menu-item:hover a {
                        background-color:#344;
                    }

                        header[role="banner"] menu .toggle ul li.menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor:hover ul.sub-menu a {
                            border-left:3px solid #344;
                            padding: .5em 1.25em;
                        }

                        header[role="banner"] menu .toggle ul ul.sub-menu li.menu-item a:hover {
                            background-color:#455;
                            border-color:#fff;
                        }

.ul-box-center ul.rn-ul li.li-even,.ol-box-center ol.rn-ol li.li-even{margin-left:3%}

.ul-box-center ul.rn-list li.rn-list.li-even{margin-left:3%;padding-left:18px}

.ul-box-center.block-nsngd_advanced ul.ul-none li.li-even{margin-left:3%;padding-left:28px}

.ul-box-center.block-nsngd_access ul.rn-list li.rn-list.li-even{width:41%;margin-left:2%;padding-left:28px;margin-right:0}
#campaign .splash--email_inputs .js--splash_page_donate_button{display:inline}
#campaign .splash--actions_container .splash--email_inputs .js--splash_page_donate_button{display:block}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
.shareaholic-canvas{margin-left:26px;}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none}
.flexslider{margin:0;overflow:hidden;padding:0}
.flexslider .slides img{width:auto;margin:0 auto;display:block}
.flexslider .slides{zoom:1}


.modal-header .logo-pop{position: absolute; top:-30px; left:40px; z-index: 10;}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}

.search_box_text {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#352571;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }


#main_content {
  display: table-cell;
  vertical-align: top;
  text-align: left;
  width: 662px;
}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}


#cred td.cred-center {
	text-align: center;
}

.single-view,
.blog-item-wrap {
  
}

#leftcol, #rightcol { float:none; width:100% }


#leftcol, #rightcol, .entry { text-align: justify; }

#rightcol .clearfloat { border-bottom:1px solid #999; }

						#sidebar { float: left; width: 322px; }


a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

#site-description { font-size: 1em; color: #666; margin: .15em 0 .25em; }





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.widget-eList form input.button.signup{filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:none;background-image:none;background-color:#333;color:#fff;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:2px !important;-moz-border-radius:2px !important;border-radius:2px !important;-webkit-border-radius:2px !important;-moz-border-radius:2px !important;border-radius:2px !important;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.widget-eList form input.button.signup:hover,.widget-eList form input.button.signup:active,.widget-eList form input.button.signup.active,.widget-eList form input.button.signup.disabled,.widget-eList form input.button.signup[disabled]{color:#fff;background-color:#262626;}
.widget-eList form input.button.signup:active,.widget-eList form input.button.signup.active{outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);}
.widget-eList form input.button.signin{filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:none;background-image:none;background-color:#333;color:#fff;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:2px !important;-moz-border-radius:2px !important;border-radius:2px !important;-webkit-border-radius:2px !important;-moz-border-radius:2px !important;border-radius:2px !important;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.widget-eList form input.button.signin:hover,.widget-eList form input.button.signin:active,.widget-eList form input.button.signin.active,.widget-eList form input.button.signin.disabled,.widget-eList form input.button.signin[disabled]{color:#fff;background-color:#262626;}
.widget-eList form input.button.signin:active,.widget-eList form input.button.signin.active{outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 2px 4px rgba(0,0,0,.4), 0 1px 2px rgba(0,0,0,.1);}


#help, #notify {

	position: fixed;

	z-index: 10000;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	display: none;

	padding: 30px;

}


#notify {

	top: 90%;

	width: 20%;

	left: 50%;

	margin: -10% 0 0 -10%;

}

.byline,
.updated:not(.published) {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}

.entry-footer .byline:before {
	content: "\f007";
}

	.single .byline,
	.single .group-blog .byline {
		display: block;
	}


#intro_block_mid h2{
    
    display: none;
}

#intro_block_mid .read-more{
    background: #8fe100;
}

#intro_block_mid .read-more:hover{
    background: #72c500;
}

.intro_block .block{
    padding-left: 5px;
    padding-right: 5px;
}
